[Startup]
EnableLangDlg=Y
AppName=BisonCam
ProductGUID=5BBC4803-C96E-4D3E-9D1D-2E43774C4062
CompanyName=BisonCam
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=-f2c:\setup.log
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=9
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0816
key8=0x000a
RequireExactLangMatch=
